Linux Kernel CVE-2017-8066 Local Denial of Service Vulnerability

Bugtraq ID: 97992
Class: Failure to Handle Exceptional Conditions
CVE: CVE-2017-8066
Remote: No
Local: Yes
Published: Apr 23 2017 12:00AM
Updated: May 02 2017 02:09AM
Credit: The vendor reported this issue.
Vulnerable: Linux kernel 4.10
Linux kernel 4.9.13
Linux kernel 4.9.4
Linux kernel 4.9.3
Linux kernel 4.9.9
Linux kernel 4.9.11
Not Vulnerable: Linux kernel 4.10.2


 

Privacy Statement
Copyright 2010, SecurityFocus